body{text-align:justify}.ombra{text-shadow:1px 1px 3px #000}.fa-star{color:#fbd005}.dreta{float:right}#collapse9-1{margin-top:-20px}#collapse9-2{margin-top:-20px}#collapse9-3{margin-top:-20px}#collapse9-4{margin-top:-20px}#collapse9-5{margin-top:-20px}#collapse9-6{margin-top:-20px}#collapse9-7{margin-top:-20px}#collapse9-8{margin-top:-20px}#collapse9-9{margin-top:-20px}#collapse9-10{margin-top:-20px}#collapse9-11{margin-top:-20px}#collapse9-12{margin-top:-20px}#collapse9-13{margin-top:-20px}#collapse9-14{margin-top:-20px}#collapse9-15{margin-top:-20px}#collapse9-16{margin-top:-20px}#collapse9-17{margin-top:-20px}#collapse9-18{margin-top:-20px}#collapse9-19{margin-top:-20px}.quadrat{list-style:square outside none}.cercle{list-style:circle outside none}.decimal{list-style:decimal outside none}.roma-minuscula{list-style:lower-roman outside none}.roma-majuscula{list-style:upper-roman outside none}.llati-minuscula{list-style:lower-latin outside none}.llati-majuscula{list-style:upper-latin outside none}.res{list-style:none outside none}.cursiva{font-style:italic}.separa{margin: 0px 3% 0px 3%}

/* MODIFICA NOTICIES */
section.section {
    background: #ffffff;
    border-top: 0px solid #f1f1f1;
    margin: 0px 0;
    padding: 0px 50px 0px 50px;
}

/* MODIFICA NOTICIES POSICIÓ TEXT */
article.post-large .post-image, article.post-large .post-date {
    margin-left: 0px;
}

/* MODIFICA NOTICIES MES */
article.post .post-date .month {
    font-size: .8em;
}

/* MODIFICA NOTICIES TEXT */
article.post-large .post-image, article.post-large .post-date {
    margin-left: 0px;
}


.img-thumbnail.img-thumbnail-no-borders {
	border-bottom: 3px #ec8303 solid;
}